Bug 17168 - php misses db2-devel and db3-devel as BuildPrereq
Summary: php misses db2-devel and db3-devel as BuildPrereq
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: php   
(Show other bugs)
Version: 7.1
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-01 09:07 UTC by Arenas Belon, Carlo Marcelo
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-02 06:03:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Arenas Belon, Carlo Marcelo 2000-09-01 09:07:40 UTC
./configure --with-db2 --with-db3 fails with weird messages if those
packages are not installed on build.

seems pretty obvious i know, but the tests fail on gd and gettext support
:(

tested on -8

Comment 1 Nalin Dahyabhai 2000-11-06 19:56:28 UTC
Now fixed in the latest php errata candidate.


Note You need to log in before you can comment on or make changes to this bug.